<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Kautschukbeutel</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/GSCH1876/fig_379.GIF" WIDTH="219" HEIGHT="143"></A><BR>	Kautschukbeutel</CENTER></BODY></HTML>